systemtek.co.uk
GPAC cat_multiple_files Function Buffer Overflow Vulnerability [CVE-2018-20762] - SystemTek
CVE Number – CVE-2018-20762 A vulnerability in the cat_multiple_files function of GPAC could allow an unauthenticated, remote attacker to execute arbitrary code